技术文章 > Pyhon技术 > Python基础 > 正文

python2.7支持pyqt5么

爱喝马黛茶的安东尼

当前Deadline7版本使用的是Python2.7+Qt5作为框架,来进行开发的,为了与之配合,做定制项目开发的时候,也需要同样的版本搭配。

相关推荐:《Python教程

操作过程:

1、进行pip的安装目录。 Python27/Scripts目录下面。

2、执行 pip install python-qt5

3、OK,搞定,就这么简单。

免费视频教程
相关文章
 python2.7和3.6区别有哪些
 centos如何安装python2.7
 python2.7如何不换行输出
相关视频章节
 配置WindowsPython2.7
 安装winpython2.7
 4测试CentOS.Python2.7
 3KaliLinux环境测试python2.7
作者信息
视频教程分类